/* ----------------------------------------------------------------------------------
file:    /common/northwilliamstcu.css - see end for details.
---------------------------------------------------------------------------------- */
/*
C:\apache2triad\htdocs\northwilliamstcu.ie\common\northwilliamstcu.css
urls for upload:
background-image:url(/images/footerbg.bmp);
background-image:url(/images/headerbg.bmp);
*/
* html { margin:0;
  padding:0px; border:1px
  background-color:rgb(255,255,255);
  color:rgb(0, 133, 227);
  }

body
  {
  width:100%;
  margin:0px; padding:0px; border-width:0px;
  line-height:1.33 em;
  font-family: Verdana, Tahoma, sans-serif, Arial;
  font-weight:300;
  font-size:8pt;
  border-width:0px;
  border-style:solid;
/*  background-color:rgb(255,255,255); */
  background-color:rgb(255,255,255);
  color:rgb(0, 133, 227);
  }

a {
 color: rgb(0, 133, 227);
 font-size: 100%;
 background-color: transparent;
 text_decoration:none;
}

a:hover {
 color: rgb(0, 133, 227);
 font-size: 100%;
 background-color: transparent;
 text_decoration:underline;
}

a:visited {
 color: rgb(0, 133, 227);
 font-size: 100%;
 background-color: transparent;
 text_decoration:underline;
}



*.headerlogo
{
 background-color: transparent;
/*
  background-image: url(images/headerbg.bmp);
  background-repeat: repeat-x;
  background-position: center;
*/
}

p.headertime {
 margin: 0px;
 border: 0px;
 padding: 2px 16px 2px 16px;
 color: rgb(255,255,255);
 background-color: rgb(0, 133, 227);
 font-size: 7pt;
 font-weight: 400;
 line-height: 1em;
 text-align: right;
 vertical-align:baseline;
}

*.rowvcenter {
vertical-align:middle;
}

.nospace
{
border-width:0px; margin: 0px; padding:0px;
}

img.site0
{
border-width:0px; margin: 2px; padding:2px;
}

img.tdm0i
{
border-width:0px; margin: 0px; padding:1px 1px 0px 1px; vertical-align: bottom;
}

img.tdm01i {
 border-width: 0px; margin: 0px; padding: 0px  1px 3px 0px; vertical-align: top;
}

td.tdm01i {
 border: 0px;
 margin: 0px;
 padding: 0px;
 vertical-align: top;
}
.tdm01t {
 border:0px;
 line-height: 1em;
 margin: 0px;
 padding-bottom: 1px;
 padding-left: 1px;
 padding-right: 1px;
 padding-top: 0px;
 vertical-align: top;
}

p.ftmotto {
 margin: 0px;
 border: 0px;
 padding: 2px 0px 2px 0px;
 background-color:rgb(0, 133, 227);
 color:rgb(255,255,255);
 font-size: 8pt;
 line-height:1em;
 font-style: italic; 
 font-weight: 400;
 text-align: center;
 text-decoration: none;
 vertical-align:baseline;
}

p.footcopyright {
 border-width: 0px;
 margin: 0px;
 padding: 1px 0px 1px 2px;
 font-size: 7pt;
 font-weight: 300;
 line-height: 1.1em;
 text-align: left;
}

p.footpallas {
 border-width: 0px;
 margin: 0px;
 padding: 1px 2px 1px 0px;
 font-size: 7pt;
 font-weight: 300;
 line-height: 1.1em;
 text-align: right;
}

a.footpallas {
 text_decoration:none;
}

a.footpallas:hover {
 text_decoration:underline;
}

a.footpallas:visited {
 text_decoration:underline;
}

.news {
 border-bottom: rgb(0, 133, 227) 1px solid;
 border-left: rgb(0, 133, 227) 1px solid;
 border-right: rgb(0, 133, 227) 1px solid;
 border-top: rgb(0, 133, 227) 1px solid;
 margin: 0px 8px 8px 6px;
/* background-color: rgb(248,252,255); */
 padding: 2px;
 text-align: center
}

.newsheader {
 border-right: rgb(140,180,50) 0px solid;
 padding-right: 0px;
 border-top: rgb(140,180,50) 0px solid;
 padding-left: 0px;
 font-weight: 400;
 font-size: 1em;
 padding-bottom: 4px;
 margin: 2px 12px 0px 6px;
 border-left: rgb(140,180,50) 0px solid;
 color: rgb(5,40,140);
 padding-top: 2px;
 border-bottom: rgb(140,180,50) 0px solid;
 text-align: center;
 text-decoration: none
}

/* td.tdcbx class
   provides border to layout.row2.cell2 'centrebox'
   also height of certain box - this maintains constant page height.
*/
.tdcbx {
 height:418px;
 margin: 0px;
 border-width: 0px 1px 0px 1px;
 border-style: solid;
 border-color: rgb(0, 133, 227);
 padding: 2px 8px;
}


*.pagetop {
 width:100%;
 margin:0px;
 padding:0px;
 color: rgb(255,255,255);
/* background-color:rgb(255,255,255); */
 background-image:url(/images/header_bg.v2.bmp);
 background-repeat:repeat-x; 
 background-position:center;
}


 p.site0, li.site0, div.site0 {
   margin:0px;
   margin-bottom:6pt;
   border:0px;
   pading:0px;
   line-height:1.2em;
   font-size:100%;
/*   font-family:Arial;*/
}

 p.site01, li.site0, div.site0 {
   margin:0px;
   border:0px;
   padding:0px;
   font-size:8pt;
   line-height:1em;
}

 p.site02, li.site02, div.site02 {
   margin:0px;
   margin-bottom:3pt;
   border:0px;
   pading:0px;
   line-height:1.05em;
   font-size:96%;
}

p.sitehd1 {
   margin:0px;
   margin-bottom:6pt;
   margin-bottom:12pt;
   border:0px;
   padding:0px;
   line-height:1.2em;
   font-size:120%;
   font-weight:600;
}

p.sitehd1t {
   margin:0px;
   margin-bottom:2pt;
   border:0px;
   padding:0px;
   line-height:1.1em;
   font-size:112%;
   font-weight:600;
}
p.sitehd2t {
   margin:0px;
   margin-bottom:3px;
   border:0px;
   padding:0px;
   line-height:1em;
   font-size:110%;
   font-weight:600;
}
/* ----------------------------------------------------------------------------------
file:    /common/northwilliamstcu.css
---------------------------------------------------------------------------------- */
/*
C:\apache2triad\htdocs\northwilliamstcu.ie\common\northwilliamstcu.css
author:  Dónal Windrim, Pallas Computer Systems Limited, www.pallascomputersystems.ie
created: 2006-06-26
version: 0.1
Copyright 2006 Dónal Windrim & Pallas Computer Systems Limited. All rights reserved. 
-------------------------------------------------------------------------------------
changelog: 
+------------+--------+--------------------------------------------------------------
| Date       | Author | Change
+------------+--------+--------------------------------------------------------------
| 2006-06-26 | DJW    | Created.
+------------+--------+--------------------------------------------------------------
********************************************************************************* */